This page was not yet optimized for use on mobile devices.
genuscreen 8.0
Certificate details
| Status | active |
|---|---|
| Valid from | 06.04.2023 |
| Valid until | 05.04.2028 |
| Scheme | π©πͺ DE |
| Manufacturer | genua GmbH |
| Category | Boundary Protection Devices and Systems |
| Security level | ALC_PAM.1, ASE_TSS.2, AVA_VAN.4, ALC_FLR.2, EAL4+ |
| Maintenance updates | genuscreen 8.0 as part of genuscreen8.0p15/genucenter 8.0p7/SIP Relay module 8.0p15 (17.11.2023) Certification report Security target |
Certificate
Extracted keywords
Security level
EAL 4, EAL 5, EAL 2, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_PAM.1, ALC_FLR, AVA_VAN.4, ASE_TSS.2Certificates
BSI-DSZ-CC-1194-2023Certification report
Extracted keywords
Symmetric Algorithms
HMACAsymmetric Algorithms
DHHash functions
SHA256Schemes
Key ExchangeProtocols
SSH, TLSv1.2, TLSv1.3, IKEv2, IKE, IPsec, VPNRandomness
RNGBlock cipher modes
CBCSecurity level
EAL 4, EAL 5, EAL 2, EAL 1, EAL 5+, EAL 6, EAL 4 augmentedClaims
A.PHYSEC, A.NOEVIL, A.REMOTE_AUTH, A.REST, A.INIT, A.SINGEN, A.ADMIN, A.HANET, A.LOCAL, A.TIMESTMPSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_PAM.1, ALC_FLR, AVA_VAN.4, ASE_TSS.2Certificates
BSI-DSZ-CC-1194-2023, BSI-DSZ-CC-1142-2020Evaluation facilities
secuveraCertification process
out of scope, components were installed on physical hardware, the installation of the TOE on virtual machines is out of scope of the evaluated configuration. For the operational configuration the genuscreens and the, L2TP VPN, MOBIKE VPN, Dynamic Routing, genucenter HA, Remote Maintenance, getimagesfromcpt) are out of scope of the evaluated configuration, being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, for genuscreen 8.0 from genua GmbH, Version 3, Date: 30.03.2023, secuvera GmbH (confidential documentStandards
AIS 20, AIS 32, AIS 34, AIS 38, AIS 46, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065, X.509Technical reports
BSI TR-02102, BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-1194-2023 |
|---|---|
| Certified item | genuscreen 8.0 |
| Certification lab | BSI |
| Developer | genua GmbH BSI - |
Cross-references
Outgoing- BSI-DSZ-CC-1142-2020 - archived - genuscreen 7.0
Security target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDH, ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA-512, SHA-384, SHA-256Schemes
MAC, Key ExchangeProtocols
SSH, TLS, IKEv1, IKEv2, IKE, IPsec, VPNRandomness
RNGLibraries
OpenSSL, LibreSSLBlock cipher modes
CBC, CTR, GCMSecurity level
EAL4, EAL4 augmentedClaims
O.AUTH, O.MEDIAT, O.CONFID, O.INTEG, O.NOREPLAY, O.AUDREC, O.AVAIL, O.PATCH, T.NOAUTH, T.SNIFF, T.SELPRO, T.MEDIAT, T.MSNIFF, T.MODIFY, T.MMODIFY, A.PHYSEC, A.INIT, A.NOEVIL, A.SINGEN, A.TIMESTMP, A.ADMIN, A.HANET, A.REMOTE_AUTH, A.LOCAL, A.REST, OE.TIMESTMP, OE.PHYSEC, OE.INIT, OE.NOEVIL, OE.SINGEN, OE.ADMIN, OE.HANET, OE.REMOTE_AUTH, OE.CERTKEYS, OE.LOCAL, OE.RESTSecurity Assurance Requirements (SAR)
ADV_INT, ADV_SPM, ADV_ARC, ADV_FSP, ADV_IMP, ADV_TDS, ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_FSP.1, ADV_FSP.2, ADV_TDS.2, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_PAM, ALC_PAM.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, AVA_VAN, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSS, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.2, FAU_UPD, FAU_SAR, FAU_SAR.1, FAU_SAR.3, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_COP.1, FCS_COP, FCS_CKM, FCS_CKM.4, FCS_CKM.1, FDP_IFC, FDP_IFC.1, FDP_IFF, FDP_IFF.1, FDP_IFC.2, FDP_ITT, FDP_ITT.1, FDP_ITC.1, FIA_ATD, FIA_ATD.1, FIA_SOS, FIA_SOS.1, FIA_UAU, FIA_UAU.2, FIA_UAU.6, FIA_UID, FIA_UID.2, FIA_UID.1, FMT_MSA, FMT_MSA.1, FMT_MSA.3, FMT_SMF, FMT_SMF.1, FMT_MSA.2, FMT_MOF, FMT_MOF.1, FMT_SMR, FMT_SMR.1, FPT_UPD, FPT_STM.1, FPT_ITT, FPT_ITT.1, FPT_TEE, FPT_TEE.1, FPT_TRC, FPT_TRC.1.1, FPT_TRC.1.2Certification process
out of scope, hardware has not been evaluated. Also, operating the genucenter software on a virtual machine is out of scope for this certification. If the virtual genucenter is used, the end user has to ensure that all, can, however, be used in certified configurations. If cryptographic functions are used, they are out of scope of the TOE, a smartcard to perform cryptographic operations for IPsec usage. However, usage of the smartcard is out of scope for this TOE, 10 No Remote Maintenance The remote maintenance feature using a rendezvous genuscreen appliance is out of scopeStandards
FIPS180-4, PKCS#1, AIS20, AIS31, AIS 20, AIS 31, RFC2409, RFC7296, RFC2460, RFC3414, RFC6353, RFC3602, RFC2104, RFC4868, RFC5280, RFC6960, RFC5114, RFC5903, RFC4754, RFC4253, RFC5639, RFC4418, RFC6239, RFC8017, RFC4301, RFC4307, RFC4344, RFC 7617, RFC 4344, RFC 3414, RFC 5590, RFC 5280, RFC 6818, RFC 2460, RFC 3602, RFC 4754, RFC 5903, RFC 6353, RFC 2409, RFC 4306, RFC 4109, RFC 6239, RFC 7296, RFC 7427, RFC 4868, RFC 4301, RFC 6040, RFC 2104, RFC 6151, RFC 4418, RFC 5114, RFC 5639, RFC 6960, RFC 4307, RFC 5656, RFC 4253, RFC 6668, ISO/IEC 18045, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-1194-2023Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_PAM.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.2, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Boundary Protection Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1194c_pdf.pdf",
"dgst": "700b0783f3fe80bb",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1194-2023",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_PAM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1142-2020"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1142-2020"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2023-11-17",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1194MA01a_pdf.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1194MA01b_pdf.pdf",
"maintenance_title": "genuscreen 8.0 as part of genuscreen8.0p15/genucenter 8.0p7/SIP Relay module 8.0p15"
}
]
},
"manufacturer": "genua GmbH",
"manufacturer_web": "https://www.genua.de",
"name": "genuscreen 8.0",
"not_valid_after": "2028-04-05",
"not_valid_before": "2023-04-06",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1194c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1194-2023": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.2": 1,
"ALC_PAM.1": 1
},
"ASE": {
"ASE_TSS.2": 1
},
"AVA": {
"AVA_VAN.4": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 4": 2,
"EAL 4 augmented": 1,
"EAL 5": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/Keywords": "Common Criteria, Certification, Zertifizierung, BSI-DSZ-CC-1194-2023, firewall and VPN gateway, genuscreen 8.0, genua GmbH",
"/Subject": "Common Criteria, Certification, Zertifizierung, BSI-DSZ-CC-1194-2023, firewall and VPN gateway, genuscreen 8.0, genua GmbH",
"/Title": "Certificate BSI-DSZ-CC-1194-2023 for genuscreen 8.0 from genua GmbH",
"pdf_file_size_bytes": 325879,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "1194a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 extended EAL 4 augmented by ALC_FLR.2, ASE_TSS.2, AVA_VAN.4 and ALC_PAM.1",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-1194-2023",
"cert_item": "genuscreen 8.0",
"cert_lab": "BSI",
"developer": "genua GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": "None"
}
},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 1
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1142-2020": 3,
"BSI-DSZ-CC-1194-2023": 27
}
},
"cc_claims": {
"A": {
"A.ADMIN": 2,
"A.HANET": 2,
"A.INIT": 2,
"A.LOCAL": 2,
"A.NOEVIL": 2,
"A.PHYSEC": 3,
"A.REMOTE_AUTH": 2,
"A.REST": 2,
"A.SINGEN": 2,
"A.TIMESTMP": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 3,
"ALC_FLR.2": 5,
"ALC_PAM.1": 5
},
"ASE": {
"ASE_TSS.2": 5
},
"AVA": {
"AVA_VAN.4": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 3,
"EAL 4": 8,
"EAL 4 augmented": 3,
"EAL 5": 3,
"EAL 5+": 1,
"EAL 6": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1,
"for genuscreen 8.0 from genua GmbH, Version 3, Date: 30.03.2023, secuvera GmbH (confidential document": 1
},
"OutOfScope": {
"L2TP VPN, MOBIKE VPN, Dynamic Routing, genucenter HA, Remote Maintenance, getimagesfromcpt) are out of scope of the evaluated configuration": 1,
"components were installed on physical hardware, the installation of the TOE on virtual machines is out of scope of the evaluated configuration. For the operational configuration the genuscreens and the": 1,
"out of scope": 2
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 1
},
"IPsec": {
"IPsec": 8
},
"SSH": {
"SSH": 4
},
"TLS": {
"TLS": {
"TLSv1.2": 1,
"TLSv1.3": 1
}
},
"VPN": {
"VPN": 8
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"secuvera": {
"secuvera": 3
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA256": 5
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 20": 2,
"AIS 32": 1,
"AIS 34": 1,
"AIS 38": 1,
"AIS 46": 1
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/Keywords": "Common Criteria, Certification, Zertifizierung, BSI-DSZ-CC-1194-2023, firewall and VPN gateway, genuscreen 8.0, genua GmbH",
"/Subject": "Common Criteria, Certification, Zertifizierung, BSI-DSZ-CC-1194-2023, firewall and VPN gateway, genuscreen 8.0, genua GmbH",
"/Title": "Certification Report BSI-DSZ-CC-1194-2023 for genuscreen 8.0 from genua GmbH",
"pdf_file_size_bytes": 525558,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.commoncriteriaportal.org/cc/",
"https://www.bsi.bund.de/",
"https://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 26
},
"st_filename": "1194b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
},
"ECDH": {
"ECDH": 2
},
"ECDSA": {
"ECDSA": 10
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 2
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.HANET": 3,
"A.INIT": 3,
"A.LOCAL": 3,
"A.NOEVIL": 3,
"A.PHYSEC": 3,
"A.REMOTE_AUTH": 3,
"A.REST": 3,
"A.SINGEN": 4,
"A.TIMESTMP": 3
},
"O": {
"O.AUDREC": 5,
"O.AUTH": 10,
"O.AVAIL": 7,
"O.CONFID": 13,
"O.INTEG": 11,
"O.MEDIAT": 4,
"O.NOREPLAY": 13,
"O.PATCH": 4
},
"OE": {
"OE.ADMIN": 2,
"OE.CERTKEYS": 3,
"OE.HANET": 5,
"OE.INIT": 7,
"OE.LOCAL": 2,
"OE.NOEVIL": 3,
"OE.PHYSEC": 4,
"OE.REMOTE_AUTH": 2,
"OE.REST": 3,
"OE.SINGEN": 4,
"OE.TIMESTMP": 6
},
"T": {
"T.MEDIAT": 3,
"T.MMODIFY": 3,
"T.MODIFY": 3,
"T.MSNIFF": 3,
"T.NOAUTH": 3,
"T.SELPRO": 3,
"T.SNIFF": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 5,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 2,
"ADV_FSP.4": 2,
"ADV_IMP": 1,
"ADV_IMP.1": 4,
"ADV_INT": 2,
"ADV_SPM": 2,
"ADV_TDS": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 2
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 3,
"AGD_PRE": 1,
"AGD_PRE.1": 3
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.4": 3,
"ALC_CMS": 1,
"ALC_CMS.4": 1,
"ALC_DEL": 3,
"ALC_DEL.1": 1,
"ALC_DVS": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 1,
"ALC_FLR.2": 4,
"ALC_LCD": 1,
"ALC_LCD.1": 1,
"ALC_PAM": 32,
"ALC_PAM.1": 55,
"ALC_TAT": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 3,
"ASE_ECD": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_INT.1": 1,
"ASE_OBJ": 1,
"ASE_OBJ.2": 1,
"ASE_REQ": 1,
"ASE_REQ.2": 2,
"ASE_SPD": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.2": 6
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.2": 2,
"ATE_DPT": 1,
"ATE_DPT.1": 4,
"ATE_FUN": 1,
"ATE_FUN.1": 1,
"ATE_IND": 1,
"ATE_IND.2": 5
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.4": 10
}
},
"cc_security_level": {
"EAL": {
"EAL4": 4,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 16,
"FAU_GEN.1": 5,
"FAU_GEN.2": 1,
"FAU_SAR": 10,
"FAU_SAR.1": 2,
"FAU_SAR.3": 1,
"FAU_UPD": 1
},
"FCS": {
"FCS_CKM": 87,
"FCS_CKM.1": 20,
"FCS_CKM.4": 23,
"FCS_COP": 70,
"FCS_COP.1": 22,
"FCS_RNG.1": 20,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_IFC": 43,
"FDP_IFC.1": 31,
"FDP_IFC.2": 2,
"FDP_IFF": 34,
"FDP_IFF.1": 37,
"FDP_ITC.1": 2,
"FDP_ITT": 21,
"FDP_ITT.1": 3
},
"FIA": {
"FIA_ATD": 5,
"FIA_ATD.1": 1,
"FIA_SOS": 5,
"FIA_SOS.1": 1,
"FIA_UAU": 10,
"FIA_UAU.2": 1,
"FIA_UAU.6": 1,
"FIA_UID": 5,
"FIA_UID.1": 3,
"FIA_UID.2": 2
},
"FMT": {
"FMT_MOF": 5,
"FMT_MOF.1": 1,
"FMT_MSA": 122,
"FMT_MSA.1": 24,
"FMT_MSA.2": 3,
"FMT_MSA.3": 18,
"FMT_SMF": 39,
"FMT_SMF.1": 20,
"FMT_SMR": 6,
"FMT_SMR.1": 25
},
"FPT": {
"FPT_ITT": 8,
"FPT_ITT.1": 2,
"FPT_STM.1": 4,
"FPT_TEE": 7,
"FPT_TEE.1": 2,
"FPT_TRC": 6,
"FPT_TRC.1.1": 1,
"FPT_TRC.1.2": 1,
"FPT_UPD": 30
}
},
"certification_process": {
"OutOfScope": {
"10 No Remote Maintenance The remote maintenance feature using a rendezvous genuscreen appliance is out of scope": 1,
"a smartcard to perform cryptographic operations for IPsec usage. However, usage of the smartcard is out of scope for this TOE": 1,
"can, however, be used in certified configurations. If cryptographic functions are used, they are out of scope of the TOE": 1,
"hardware has not been evaluated. Also, operating the genucenter software on a virtual machine is out of scope for this certification. If the virtual genucenter is used, the end user has to ensure that all": 1,
"out of scope": 4
}
},
"cipher_mode": {
"CBC": {
"CBC": 10
},
"CTR": {
"CTR": 3
},
"GCM": {
"GCM": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"LibreSSL": {
"LibreSSL": 1
},
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 83,
"IKEv1": 10,
"IKEv2": 20
},
"IPsec": {
"IPsec": 46
},
"SSH": {
"SSH": 112
},
"TLS": {
"TLS": {
"TLS": 2
}
},
"VPN": {
"VPN": 14
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 6
},
"MAC": {
"MAC": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 2,
"SHA-384": 3,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 5
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 20": 1,
"AIS 31": 1,
"AIS20": 2,
"AIS31": 1
},
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS180-4": 1
},
"ISO": {
"ISO/IEC 18045": 4
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 2104": 1,
"RFC 2409": 1,
"RFC 2460": 1,
"RFC 3414": 1,
"RFC 3602": 1,
"RFC 4109": 1,
"RFC 4253": 1,
"RFC 4301": 1,
"RFC 4306": 1,
"RFC 4307": 1,
"RFC 4344": 1,
"RFC 4418": 1,
"RFC 4754": 1,
"RFC 4868": 1,
"RFC 5114": 1,
"RFC 5280": 1,
"RFC 5590": 1,
"RFC 5639": 1,
"RFC 5656": 1,
"RFC 5903": 1,
"RFC 6040": 1,
"RFC 6151": 1,
"RFC 6239": 1,
"RFC 6353": 1,
"RFC 6668": 1,
"RFC 6818": 1,
"RFC 6960": 1,
"RFC 7296": 1,
"RFC 7427": 1,
"RFC 7617": 1,
"RFC2104": 4,
"RFC2409": 2,
"RFC2460": 1,
"RFC3414": 1,
"RFC3602": 4,
"RFC4253": 2,
"RFC4301": 1,
"RFC4307": 1,
"RFC4344": 1,
"RFC4418": 4,
"RFC4754": 2,
"RFC4868": 4,
"RFC5114": 2,
"RFC5280": 1,
"RFC5639": 3,
"RFC5903": 3,
"RFC6239": 3,
"RFC6353": 1,
"RFC6960": 1,
"RFC7296": 2,
"RFC8017": 2
},
"X509": {
"X.509": 12
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12
}
},
"constructions": {
"MAC": {
"HMAC": 4,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "genua GmbH",
"/Keywords": "firewall, and, VPN, gateway",
"/Subject": "Common Criteria certification",
"/Title": "genuscreen 8.0 Security Target",
"pdf_file_size_bytes": 402456,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.ietf.org/rfc/rfc4868.txt",
"http://www.ietf.org/rfc/rfc5280.txt",
"http://www.ietf.org/rfc/rfc3414.txt",
"http://dx.doi.org/10.6028/NIST.SP.800-38A",
"http://www.ietf.org/rfc/rfc5639.txt",
"http://dx.doi.org/10.17487/RFC8017",
"http://www.ietf.org/rfc/rfc7296.txt",
"http://www.ietf.org/rfc/rfc5903.txt",
"http://www.ietf.org/rfc/rfc2104.txt",
"http://www.ietf.org/rfc/rfc4754.txt",
"http://dx.doi.org/10.6028/NIST.SP.800-38D",
"http://www.ietf.org/rfc/rfc6239.txt",
"https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Interpretationen/AIS_31_Functionality_classes_for_random_number_generators_e.pdf?__blob=publicationFile",
"https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Interpretationen/AIS_31_pdf.html",
"http://www.ietf.org/rfc/rfc3602.txt",
"http://www.ietf.org/rfc/rfc2409.txt",
"http://www.ietf.org/rfc/rfc6960.txt",
"http://www.ietf.org/rfc/rfc6353.txt",
"http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
"http://www.ietf.org/rfc/rfc4301.txt",
"https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Interpretationen/AIS_20_pdf.html",
"http://dx.doi.org/10.6028/NIST.FIPS.186-4",
"http://www.ietf.org/rfc/rfc4307.txt",
"https://doi.org/10.17487/RFC8017",
"http://www.ietf.org/rfc/rfc4253.txt",
"http://www.ietf.org/rfc/rfc5656.txt",
"http://www.ietf.org/rfc/rfc4344.txt",
"http://www.ietf.org/rfc/rfc5114.txt",
"http://www.ietf.org/rfc/rfc4418.txt",
"https://tools.ietf.org/html/draft-miller-secsh-umac-01",
"http://www.ietf.org/rfc/rfc2460.txt",
"http://dx.doi.org/10.6028/NIST.FIPS.180-4",
"http://www.ecc-brainpool.org/download/Domain-parameters.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 83
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1194a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"AVA_VAN.4",
"EAL4+",
"ALC_FLR.2",
"ASE_TSS.2",
"ALC_PAM.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1194b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "cb6643d9d1a31869853322d90a32763bb27a1954995176f34bdfc8bea0e0f300",
"source_hash": "9ae009607185607374785147b85da910e05785f2c093aa4657c47561e621a564",
"txt_hash": "05cf3fdf8de377b40bd73faf00a1b2555e7696c80569e2b73de1bba29488c8ef"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "91a315a3fdc3ba44b4743dc68834faffa808c3e993e246c82449a23ea4edf8d6",
"source_hash": "f80cd7ef2b4c033cf9db3159e3f636efc4e9274a11394c97613892b4e94ac5ad",
"txt_hash": "7dcc646bf46e1af7406b346013bf0a03c6defbb967e72c57e5492d65db24031b"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "fd693a530c374d1970ac549224cf3db2af8cfee2bcee80a5696d4611043d18ad",
"source_hash": "c1ace210b642f591392f379ac36eac174843626e0a4b2f3403abdfb7fe5d9ebb",
"txt_hash": "38759dcfd7a48cb5b9a643fa0ee1b1c2c50197d017dc60b0eb6374bd67f0af5a"
}
},
"status": "active"
}